<?php
define("_TAD_NO_DIRNAME","No Directory Name");
define("_TAD_MKDIR_ERROR","Can't make %s directory. Please make directory manually, and set network access permission(777)");
define("_TAD_TO_MOD","Go to module");
define("_TAD_TO_ADMIN","Control pancel");
define("_TAD_BACK_PAGE","Previous");
define("_TAD_NEXT_PAGE","Next");
define("_TAD_FIRST_PAGE","First");
define("_TAD_LAST_PAGE","End");
define("_TAD_GO_BACK_PAGE","Previous %s Page(s)");
define("_TAD_GO_NEXT_PAGE","Next %s Page(s)");
define("_TAD_TOOLBAR","(Total %s) Page %s :");
define("_TAD_EXPAND_ALL","expand all");
define("_TAD_CONTACT_ALL","contact all");

define("_TAD_DEL_CONFIRM","Are you sure you want to delete it?");
define("_TAD_FUNCTION","Fcuntion");
define("_TAD_EDIT","Edit");
define("_TAD_DEL","Delete");
define("_TAD_ADD","Add");
define("_TAD_FOR"," : ");
define("_TAD_GO","Go");
define("_TAD_SAVE","Save");

define("_TAD_INPUT_FORM","Form");


define("_TAD_STAR_RATING_AVG","avarage: %s");
define("_TAD_STAR_RATING_SAVE","saved: %s");
define("_TAD_STAR_RATING_DATE_SAVE","%s : %s");
?>
